/* Main application menu item: About, string parameter is the application name */
"menuAbout" = "Acerca de %@";

/* Main application menu item: Quit, string parameter is the application name  */
"menuQuit" = "Salir %@";

/* Main application menu item: Hide, string parameter is the application name  */
"menuHide" = "Ocultar %@";


"IDS_AUTH_PROMPT_REALM_NAME"				= "Inicie sesión en el área \"{area}\" en {server}";
"IDS_AUTH_PROMPT_NAME"						= "Inicie sesión en {server}";
